/* RESPONSIVE */

.logo img {
    height: auto;
    max-width: 100%;
}

iframe {
    max-width: 100%;
}

.mobile, .rotator-replacement {
    display: none;
}

@media only screen   
and (min-width: 768px) and (max-width: 1029px) {
    
    .mobile {
        display: none
    }
    
    .followus ul {
        margin: 0;
    }
    
    .container {
        width: 728px
    }
    
    .grid.tablet-collapse>div {
        width: 100% !important; 
        margin: 0 0 1em 0; 
        padding: 0 !important; 
        float: none; 
    }
    
    .ft .first .grid>div {
        width: 49.15%;
    }
    
    .ft .first .grid>div:nth-child(2) {
        padding-right: 0;
        background: none;
    }
    
    .ft>.first .grid>div {
        background: none;
    }
    
    .thumbsgrid>div {
        width: 219px;
    }

    .thumbsgrid>div:nth-child(4n+1) {
        margin-left: 16px;
    }
    
    .thumbsgrid>div:nth-child(3n+1) {
        margin-left: 0px;
    }

    .thumbsgrid .part2 {
        width: 95%;
    }
    
    .thumbsgrid img, #imageholder img {
        max-width: 100%;
    }
    
    .rotator {
        height: 360px;
    }

    .rotator .item img {
        height: 330px;
        width: 720px;
    }
}

@media only screen   
and (max-width: 767px) {
    .container {
        width: 459px;
    }
    
    .grid:not(.no_collapse)>div {
        width: 100% !important; 
        margin: 0 0 1.5em 0; 
        padding: 0 !important; 
        float: none; 
    }
    
    .bd .followus {
        border-left: none;
    }
    
    .bd .followus li {
        width: 20%;
    }
    
    #featured_grid .shading {
        min-height: 0 !important;
    }
    
    .featuredvideo {
        text-align: center;
    }
    
    .ft .first .grid>div {
        min-height: 0 !important;
        background: none;
    }
    
    .mobile {
        display: block;
    }
    
    .nav {
        display: none;
    }
    
    .ft .second {
        display: none;
    }
    
    p.responsive_menu_toggle {
        text-align: center;
    }
    
    p.responsive_menu_toggle a {
        background: url(images/hamburger.png) no-repeat 0% 50%;
        padding-left: 30px;
        height: 20px;
        color: #00467f;
        font-weight: bold;
        font-size: 1.2em;
        display: inline-block;
        zoom: 1;
        *display: inline;
        color: #00467f;
        font-weight: bold;
        text-decoration: none;
    }
    
    .videospage .grid>div {
        text-align: center;
    }
    
    .thumbsgrid>div {
        width: 49%;
        margin-left: 2%;
    }

    .thumbsgrid>div:nth-child(4n+1) {
        margin-left: 1%;
    }
    
    .thumbsgrid>div:nth-child(2n+1) {
        margin-left: 0px;
    }
    
    .thumbsgrid .part2 {
        width: 95%;
    }
    
    .thumbsgrid img, #imageholder img {
        max-width: 100%;
    }
    
    .artists_list li {
        line-height: 200%;
        font-size: 1.2em;
    }
    
    p.key {
        float: none;
    }
    
    .artistpage p.action {
        position: relative;
        top: 0;
        left: 0;
    }
    
    .rotator {
        height: 236px;
    }

    .rotator .item img {
        height: 206px;
        width: 451px;
    }
    
    ul.new_works_grid>li {
        width: 124px;
      }
      
      .latestevent p.more {
          margin-top: 0.3em;
      }
      
      .bd .followus {
          margin: 0.3em 0 !important;
          text-align: center;
      }
      
      .bd .followus li {
          margin-bottom: 0
      }
      
      #featured_grid .grid .span4 {
          margin: 0;
      }
      
      .ft .first .top-pad {
          padding-top: 0 !important;
      }
      
      .ft p, .ft h4 {
          margin-bottom: 1em;
      }
      
      .ft .first .grid>div:last-child {
          margin-bottom: 0 !important;
      }
}  

@media only screen   
and (max-width: 499px) {
    .container {
        width: 320px;
    }
    
    .bd .followus ul {
        margin: 0;
    }
    
    .rotator {
        height: 173px;
    }

    .rotator .item img {
        height: 143px;
        width: 312px;
    }
    
    .rotator .mediatools {
        display: none;
    }
    
    .ticker {
        display: none;
    }
    
    ul.new_works_grid>li {
        width: 121px;
      }
}

@media only screen   
and (max-width: 360px) {
    .container {
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }
    
    .rotator {
        display: none;
    }
    
    .rotator-replacement {
        display: block;
    }
    
    .rotator-replacement img {
        max-width: 100%;
        height: auto;
    }
    
    .thumbsgrid>div {
        width: 100%;
        margin-left: 0;
    }

    .thumbsgrid>div:nth-child(4n+1) {
        margin-left: 0;
    }
    
    .thumbsgrid>div:nth-child(2n+1) {
        margin-left: 0;
    }
    
    .thumbsgrid .part2 {
        width: 95%;
    }
    
    .thumbsgrid img {
        max-width: 100%;
    }
    
    ul.new_works_grid>li {
        width: 100%;
      }
}  
